<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('nurture_shops', function (Blueprint $table) {
            $table->id();
            $table->integer('shop_id');
            $table->boolean("is_show")->default(0)->comment("是否上架 0:下架，1:上架");
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('nurture_shops');
    }
};
